body {
    padding-top: 70px;
}

#sidebar .list-group, #sidebar .list-group-item {
    background-color: transparent;
}

.list-group-item {
    border: none;
}

.tag-1 {
    font-size: 13pt;
}

.tag-2 {
    font-size: 10pt;
}

.tag-2 {
    font-size: 8pt;
}

.tag-4 {
    font-size: 6pt;
}

#sidebar {
    padding-top: 0px;
}

#sidebar a {
    color: inherit;
}

i {
    margin-right: 10px;
}

a, a:hover {
    color: inherit;
}

.entry-content a {
    text-decoration: none;
    border-bottom: 1px dotted;
}

.entry-content a:hover {
    text-decoration: none;
    border-bottom: 1px solid;
}

.entry-content img {
    max-width: 100%;
    height: auto;
}

.highlight pre {
    background-color: #202020;
    color: #777;
}

#categories ul, #tags ul {
    list-style: none;
    padding: 0;
    margin-left: 0;
}

/* ADK */

/* Overrides bootstrap CSS to work with logo. */
.navbar-nav>li>a {
line-height: 30px;
padding-top: 15px;
padding-bottom: 15px;

}

.navbar-brand {
padding: 5px 5px;
}

.navbar-toggle {
margin-top: 12.5px;
margin-bottom: 12.5px;
}

/* Un-squishes custom search button */
.cse .gsc-search-button input.gsc-search-button-v2, input.gsc-search-button-v2 {
   background-image: inherit;
   box-sizing: content-box;
   -moz-box-sizing: content-box;
 }

 .gsc-selected-option-container{
   background-image: inherit;
   box-sizing: content-box;
   -moz-box-sizing: content-box;
 }

 /* Book cover pic from Amazon */
 .coverpic {
  float:left;
  padding: 0px 15px 0px 0px;
 }

 /* Walkthroughs */
.action {
font-weight: bold;
background-color: #ffe4d4;
}

.result {
background-color: #defad9;
}

code {
background-color: #fdfdfd;
}

/* Pygments stuff */
.highlight {
background-color: #fff;
padding: 0 5px;
margin: 0 5px 0 5px;
}

/* Apply link styles to text in tables */
.table > a {
   text-decoration: dotted;
}
